- name: "loading plugin botkube_velero"
  hosts: localhost
  connection: local
  gather_facts: True
  pre_tasks:
    - name: "preflight"
      include_role:
        name: "framework/init"
    - name: "k8s preflight"
      include_role:
        name: "helpers/k8s_preflight"
  tasks:
    - name: "loading plugin botkube_velero"
      include_role:
        name: "kubernetes/botkube_velero"
